.find_room_mask {
  margin: 0 auto;
  width: 100%;
  background-color: #f3f4f7;
  padding: 80px 0 30px 0;
  position: relative;
  height: 1000px;
}
.find_room_mask .find_room_banner {
  width: 100%;
  background-image: url(/images/pc/banner-bg.jpg);
  background-repeat: no-repeat;
  height: 800px;
  background-size: cover;
}
.find_room_mask .find_room_box {
  width: 1200px;
  margin: -600px auto;
  min-height: 700px;
  background-color: #ffffffc7;
  border: solid 1px #ebebeb;
  border-radius: 5px;
}
.find_room_mask .find_room_box .input-form .box-r {
  position: relative;
  width: 700px;
  height: 600px;
  margin: 0 auto;
  padding: 50px;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .title {
  padding: 0 0 15px 0;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .title h1 {
  height: 27px;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
  text-align: left;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow {
  display: flex;
  padding: 0 0 110px 0;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow .text {
  font-size: 14px;
  color: #333333;
  line-height: 30px;
  text-align: left;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow .sigle.line {
  padding: unset;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow .sigle.line img {
  height: 1px;
  padding: 20px 0 0 0;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow .sigle {
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 0 15px;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow .sigle img {
  width: 34px;
  height: 39px;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-flow .sigle .text {
  padding: 5px 0 0 0;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-text {
  padding: 0 0 60px 0;
}
.find_room_mask .find_room_box .input-form .box-r .box-a .housing-text .text {
  font-size: 14px;
  color: #333333;
  line-height: 30px;
  text-align: left;
}

